MyEvent includes/template.php 远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190131 漏洞类型 未知
发布时间 2007-06-22 更新时间 2007-06-25
CVE编号 CVE-2007-3353 CNNVD-ID CNNVD-200706-373
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-373
|漏洞详情
MyEvent1.6的includes/template.php中存在PHP远程文件包含漏洞。远程攻击者可以借助myevent_path参数中的一个URL,执行任意的PHP代码。
|参考资料

来源:BUGTRAQ
名称:20070602Re:MyEvent1.6(template.php)RemoteFileInclusionVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/470348/100/200/threaded
来源:BUGTRAQ
名称:20070602MyEvent1.6(template.php)RemoteFileInclusionVulnerability
链接:http://marc.info/?l=bugtraq&m=118080045229127&w=2